VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
IFontChooserDelegate Class Referenceabstract
Version 4.0

## Public Member Functions
virtual void | fontChanged (CFontChooser *chooser, CFontRef newFont)=0

## Member Function Documentation

virtual void fontChanged | ( | CFontChooser * | chooser,
|  | CFontRef | newFont
| ) |  |
| pure virtual

The documentation for this class was generated from the following file:

- cfontchooser.h